--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

local L = AceLibrary("AceLocale-2.2"):new("Skillet")

L:RegisterTranslations("enUS", function() return {
	["Skillet Trade Skills"] 		= true, -- default message
    ["Create"] 				 		= true,
    ["Queue All"]					= true,
    ["Create All"]					= true,
    ["Create"]						= true,
    ["Queue"]						= true,
    ["Start Queue"]					= true,
    ["Enchant"]						= true,
    ["Rescan"]                      = true,
    ["Number of items to queue/create"]	= true,
    ["Empty Queue"]					= true,
    ["buyable"]						= true,
    ["reagents in inventory"]		= true,
    ["bank"]						= true, -- "reagents in bank"
    ["alts"]						= true, -- "reagents on alts"
    ["can be created from reagents in your inventory"] = true,
    ["can be created from reagents in your inventory and bank"] = true,
    ["can be created from reagents on all characters"] = true,
    ["Scanning tradeskill"]			= true,
    ["Scan completed"]              = true,
    ["Filter"]						= true,
    ["Hide uncraftable"]			= true,
    ["Hide trivial"]				= true,
    ["Options"]						= true,
    ["Notes"]						= true,
    ["Purchased"]					= true,
    ["Total spent"]					= true,
    ["This merchant sells reagents you need!"] = true,
	["Buy Reagents"]				= true,
	["click here to add a note"]	= true,
    ["not yet cached"]              = true,
      
    -- New in version 1.6
    ["Shopping List"]               = true,
    ["Retrieve"]                    = true,
    ["Include alts"]                = true,
} end)